/****** New Reader Feed: Horizontal ******/

.home-feed-area { margin-top: 40px; }
.home-feed-area h2 { text-transform: uppercase; font-size: 1.2em; color: #4e203b; }

.rf-thumb { text-align:center; padding: 5px;  }
.rf-thumb p { padding: 0; margin: 0; }
.rf-thumb img { }
.reader div.status { position: relative; background-color: #4D9C1C; font-size: 0.7em; color: #fff; padding: 3px 0 3px 0; font-weight: 600; }
.reader div.status.busy { background-color: #7a5378; }
.reader div.name { color: #333; font-size: 0.8em; font-weight: bold; }
.reader div.pin { color: #555; font-size: 0.8em; font-weight: bold; }
.rf-thumb div.overlay div.name { color: #f44275; font-size: 0.8em; font-weight: bold;   }
.rf-thumb div.pin { color: #333; font-size: 0.8em; font-weight: bold;  }
.reader div.timeleft { position: absolute; right: 0;  font-size: 0.9em; background-color: #f44275; padding: 5px; text-align:center; top: -30px; color: #fff; text-shadow: 1px 1px #666;  }
        .left-align { text-align:left; }
        .right-align { text-align: right; }

.availableReaders-horz.expanded ul.readers {
    width: 100%;
    height: auto;
    margin: 0 auto;
    padding: 0; 
    /*background: green; */
    text-align:center; 
    white-space: normal;
}

/* Float li elements left */
.availableReaders-horz.expanded ul.readers li { 
    display:inline-block;
    margin: 10px;
    /*padding: 8px;*/
    /*padding:15px; */
    padding: 0; 
    /* override width of default non-expanded li */
    width: auto 
}


/* Reader Feed Menu: Alert */
div#reader-feed-alert-container { display:inline-block;  }

div#reader-feed-alert{
    clear: both;
    display: none;
} 
div#reader-feed-alert span.text{
    /*background: blue;*/
    cursor:default;
    display: inline-block;
    float: left;
    font-style: normal; 
    color: #888; 

    }
/*div#reader-feed-alert i{
    display: inline-block; 
    float: right;
    margin: 3px 3px 0;
    width: 16px;
    height: 16px;
    background-image: url("images/statusAvailable.png");
    background-position: 0 0;
    background-repeat: no-repeat;
}*/
div#reader-feed-alert em,
div#reader-feed-alert a{ 
    float: left; 
    font-style: normal; 
    font-weight: bold; 
    text-align: right;
}
    #reader-feed-alert-pin{
        display: inline-block;
        color: #5A2F46; 

    }
    #reader-feed-alert-name{
        /*background: orange;*/
        /*background: blue;*/
        display: inline-block;
        /*width: 80px;*/
        width: auto;
        height: 18px;
        font-size: 12px;
        line-height: 14px; 
        color: #FFF; 
        text-shadow: 1px 1px #476932;
        margin-right: 0; 
        /*margin: 1px 5px 0 8px;*/
        /*margin: 0 5px 0 5px;*/
        margin: 4px 6px 0 5px;
        border-radius: 4px;
        padding: 0 13px 0 12px;
        background-color: #4D9C1C; 
        border: 1px solid green;
        text-decoration: none; 
    }
div#reader-feed-content{
    position: relative;
    z-index: 1;
    clear: both;
    /*margin: 0;*/
}



#reader-feed-alert-name {  
    cursor: pointer;
    background-repeat:no-repeat; 
    background-image:-webkit-linear-gradient(
        top left,
        rgba(255, 255, 255, 0) 0%,
        rgba(255, 255, 255, 0) 37%,
        rgba(255, 255, 255, 0.8) 45%,
        rgba(255, 255, 255, 0.0) 50%
    );
    background-image:-moz-linear-gradient(
        0 0,
        rgba(255, 255, 255, 0) 0%,
        rgba(255, 255, 255, 0) 37%,
        rgba(255, 255, 255, 0.8) 45%,
        rgba(255, 255, 255, 0.0) 50%
    );    
    background-image:-o-linear-gradient(
        0 0,
        rgba(255, 255, 255, 0) 0%,
        rgba(255, 255, 255, 0) 37%,
        rgba(255, 255, 255, 0.8) 45%,
        rgba(255, 255, 255, 0.0) 50%
    );
    background-image:linear-gradient(
        0 0,
        rgba(255, 255, 255, 0) 0%,
        rgba(255, 255, 255, 0) 37%,
        rgba(255, 255, 255, 0.8) 45%,
        rgba(255, 255, 255, 0.0) 50%
    );
    background-position:-160px -50px, 0 0;
    -moz-background-size:250% 250%, 100% 100%;
         background-size:250% 250%, 100% 100%;
    -webkit-transition:background-position 0s ease;
       -moz-transition:background-position 0s ease;       
         -o-transition:background-position 0s ease;
            transition:background-position 0s ease;
}

#reader-feed-alert-name.shine/*,
#reader-feed-alert-name:hover,
#reader-feed-alert-name:focus */{
    color:#fff;
    background-position:10px 0, 0 0;
    -webkit-transition-duration:2s;
       -moz-transition-duration:2s;
            transition-duration:2s;
}




